
.featured { position:relative; margin-top:0; width:1024px; height: 228px; overflow:hidden; -webkit-transform: translate3d(0,0,0);}

/*.featured .hosting-layer {display:-webkit-box; -webkit-box-orient: horizontal;}
.featured li { display: -webkit-box; text-align:center; }*/

.featured .hosting-layer {position: relative; -webkit-transition-property: -webkit-transform; -webkit-backface-visibility: hidden;}
.featured li { position: absolute; }
.featured li.junk { opacity: 0;}
.featured li a {height:219px; display: block;}

.featured li.hide-on-start { opacity: 0; }
.featured li img { pointer-events: none; }

/*.offscreen { left:1025px; display:none; }
.onscreen { display:inline-block; }
*/

.wait-timer {
  -webkit-animation: "wait" 6s linear 0s 1;
}

.wait-timer.rev {
  -webkit-animation: "rev-wait" 6s linear 0s 1;
}

@-webkit-keyframes wait {
  0% { opacity: 1; }
  100% { opacity: 0;  }
}

@-webkit-keyframes rev-wait {
  0% { opacity: 0; }
  100% { opacity: 1;  }
}
